Loading...
Searching...
No Matches
Dune::PolyhedralGridViewTraits< dim, dimworld, coord_t, ptype > Struct Template Reference

## Classes

struct | Codim

## Public Types

typedef PolyhedralGrid< dim, dimworld, coord_t > | Grid
typedef PolyhedralGridView< dim, dimworld, coord_t, pitype > | GridViewImp
typedef PolyhedralGridIndexSet< Grid::dimension, Grid::dimensionworld, coord_t > | IndexSet
typedef PolyhedralGridIntersection< const Grid > | IntersectionImpl
typedef PolyhedralGridIntersectionIterator< const Grid > | IntersectionIteratorImpl
typedef Dune::Intersection< const Grid, IntersectionImpl > | Intersection
typedef Dune::IntersectionIterator< const Grid, IntersectionIteratorImpl, IntersectionImpl > | IntersectionIterator
using | Communication = typename Grid::Communication
using | CollectiveCommunication = Communication

## Static Public Attributes

static const PartitionIteratorType | pitype = ptype
static const bool | conforming = false

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/gridview.hh